Subject: Ukranian Sweet and Sour Bean and Cabbage Soup
From: "Patricia Hendricks" <[email-masked]>
Date: 25 Dec 1998 06:07:32 -0700
Newsgroups: rec.food.recipes

Ukrainian Sweet and Sour Bean and Cabbage Soup

Ingredients (note: these are all approximate, and this makes a very 
large quantity of soup - but I freeze what remains when we get tired of 
eating it in Ziploc bags, and it saves me time the next time I feel like 
making it).  By the way this is very easy, it just requires time in 
making the stock.  The beans can be omitted if desired without hurting 
the flavor of the soup.

stock:
 2 turkey legs
 2-3 med. onions, chopped

note: originally this was made with pork (neck) bones, but turkey tastes 
very similar in stock, and there is less fat.

Boil this for several hours.  Either proceed with recipe, or cool down 
and refrigerator. until you feel like proceeding

soup:
1 bag of sauerkraut which has been rinsed several times to remove some 
salt (this is about 1 lb). You can chop this is you don't like long 
pieces of sauerkraut in your soup
3 shredded carrots (more or less)
1 chopped cabbage        
1 small can of tomato paste 
1 can of "white beans" (great northern beans are what I use)
salt and pepper to taste

Add the sauerkraut to the stock, after removing meat/bones.  Cook this  covered 
for about 45 minutes. Next add the shredded carrots. Cook for  about 10 minutes.
Then add the chopped cabbage, cooking for about 15 minutes, or until the  fresh 
cabbage is tender.  Then add the tomato paste, mixing until it's  dissolved.  
Now bring it back to boiling, and cook for a couple of minutes.  Next  dump the 
beans in (you don't have to drain them).  Heat until boiling,  then cover it and
let it sit (if you're not too hungry) for about an  hour so the flavors can mix.
If there is not enough liquid, you can add  water or tomato juice.  This soup is
a hearty winter on that goes well with black bread and  butter!   

~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted on Mondays.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.